<?php
 	session_start(); 

	if(!isset($_SESSION['tulsilogin']))
	{
		header('Location: index.php');
		return;
	}
	
	





$_SESSION['_token']=bin2hex(openssl_random_pseudo_bytes(16));

	

	

	include("connect.php");
include("mylibrary.php");


	
	$collegeappliacationmid=$_POST['collegeappliacationmid'];
	$collegeappliacationname=checkvalidstring($_POST['collegeappliacationname']);
	
	$tt="";
	/* if(empty($_FILES['attechment']['name']) == false  )
	{
		$attechment = date("YmdHis").$_FILES['attechment']['name'];
		$path = "docs/";
		move_uploaded_file( $_FILES['attechment']['tmp_name'], $path ."/". $attechment );
	
		$tt = ",attechment='$attechment' ";
	} */

	$eve = "select * from res_collegeappliacation_master where collegeappliacationname='$collegeappliacationname' and collegeappliacationmid != $collegeappliacationmid";
	$re = mysqli_query($conn, $eve);
	if(mysqli_num_rows($re) > 0)
	{
		$_SESSION['msg1'] = " Institute appliacation Already Inserted.";
		header('Location: collegeappliacation.php');
	}
	else
	{	

	$eve = "update res_collegeappliacation_master set collegeappliacationname='$collegeappliacationname' $tt where collegeappliacationmid='$collegeappliacationmid'";

	

	if ($conn->query($eve) === TRUE)

	{		

		$_SESSION['msg'] = "Institute appliacation Record Updated succesfully";

		header('Location: collegeappliacation.php');		

	} 

	else 

	{

			

		$_SESSION['msg'] = "Error";

		header('Location: collegeappliacation.php');

	}
	}

?>